» Ubuntu » Packages

Error

two or more packages specified (syncevolution-dbg natty)